Loading...
Searching...
No Matches
discretefracturelocalresidual.hh File Reference

Calculates the local residual of the discrete fracture immiscible multi-phase model. More...

`#include <opm/models/immiscible/immisciblelocalresidual.hh>`

Go to the source code of this file.

## Classes

class | Opm::DiscreteFractureLocalResidual< TypeTag >
| Calculates the local residual of the discrete fracture immiscible multi-phase model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Calculates the local residual of the discrete fracture immiscible multi-phase model.